Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-2673

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-2673
Last Modified 08 Nov 2011 12:00:00
Published 01 Oct 2011 10:53:33
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-2673

Summary

Cross-site scripting (XSS) vulnerability in BaserCMS before 1.6.13.2 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • E-catchup Basercms 1.5.4

  • E-catchup Basercms 1.5.5

  • E-catchup Basercms 1.5.6

  • E-catchup Basercms 1.5.7

  • E-catchup Basercms 1.5.8

  • E-catchup Basercms 1.5.9

  • E-catchup Basercms 1.6.0

  • E-catchup Basercms 1.6.1

  • E-catchup Basercms 1.6.10

  • E-catchup Basercms 1.6.11

  • E-catchup Basercms 1.6.11.1

  • E-catchup Basercms 1.6.11.2

  • E-catchup Basercms 1.6.11.3

  • E-catchup Basercms 1.6.11.4

  • E-catchup Basercms 1.6.12

  • E-catchup Basercms 1.6.13

  • E-catchup Basercms 1.6.13.1

  • E-catchup Basercms 1.6.2

  • E-catchup Basercms 1.6.3

  • E-catchup Basercms 1.6.4

  • E-catchup Basercms 1.6.5

  • E-catchup Basercms 1.6.6

  • E-catchup Basercms 1.6.7

  • E-catchup Basercms 1.6.7.1

  • E-catchup Basercms 1.6.8

  • E-catchup Basercms 1.6.9

  • E-catchup Basercms 1.6.9.1


References

JVNDB - JVNDB-2011-000065

JVN - JVN#09789751

CONFIRM - http://basercms.net/patch/JVN09789751


Last Updated: 27 May 2016 10:57:04